Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 20:22:14 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0538470835 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us.This is Hamza. How may I help you?  Customer:  I made a return more than 15 days ago for a cap but  didn't receive refund for it to my card Agent:  Could you please share your order number so that I can assist you further? Customer:  6273344235 Agent:  May I request you to please stay on hold while I retrieve the information.  Customer:  Sure Agent:  We would like to inform you that we have processed the refund of amount (SAR8.00) on (22/2/2021) and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days. Agent:  Is there anything else I can help you?  Customer:  Okay Thank you so much Mr. Hamza Customer:  Bdw my son's name is also Hamza Customer:  ? Agent:  Great, God bless him Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hello ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:17 AM, 09th Mar                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           12:18 AM, 09th Mar                     hello                    Hello I want to return an item to the store           12:18 AM, 09th Mar                     hello                    From where can i get my invoice           12:19 AM, 09th Mar                   Arunjay Raj                   You can show the order confirmation email to return the item at store.           12:19 AM, 09th Mar                   Arunjay Raj                   Is there anything else may I assist you?           12:20 AM, 09th Mar                     hello                    Ok thank you           12:21 AM, 09th Mar                   Arunjay Raj                   you're welcome.           12:21 AM, 09th Mar                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:21 AM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2213907